Переполнение буфера в SecureCRT / SecureFX

Дата публикации:
06.03.2006
Всего просмотров:
1747
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SecureCRT 5.x
SecureFX 3.x
Уязвимые версии:
SecureCRT version 5.0.4 и более ранние версии
SecureFX version 3.0.4 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать переполнение буфера.

Уязвимость существует из-за ошибки при конвертации unicode строк в многобайтные строки. Удаленный пользователь может с помощью специально сформированной строки вызвать переполнение буфера. Воздействие уязвимости неизвестно.

URL производителя: www.vandyke.com

Решение: Установите последнюю версию (5.0.5 и 3.0.4)с сайта производителя.

Источник:

Ссылки: Changes in SecureCRT 5.0.5
Changes in SecureFX 3.0.5

или введите имя

CAPTCHA